.trabalho{
	z-index: 1000;
}
.navbar {
	top: 0px;
}
.news {
  max-width: 1200px;
  margin: 0 auto ;
}
.news:after {
  content: '';
  display: block;
  clear: both;
}
.news_item {
  float: left;
  width: 50%;
  overflow: hidden;
}
.gallery-wrapper h1{
	font-size: 40px;
	color: #000;
}

.news_title{
	/* position: absolute; */
	/* bottom: 0px;
	left: 0px; */
	background-color: rgba(0, 0, 0, 0.63);
	color: black;
	padding: 10px;
	display: none;
	width: 100%;
}
.albuns_news h3{
	font-size: 12px;
	font-weight: 200;
	color: #000;

}

.albuns_news h1{
	font-size: 25px;
	font-weight: 400;
	color:black;
}
.albuns_news img{
	height: auto;
	width: 100%;

}
.albuns_news p{
	font-size: 14px;
	font-weight: 200;
	color:black;
}
.albuns_news i{
	color: black;
}
.albuns_news table{
	width: 100%;
}
/*.news_item:hover .news_title{
	display: block;
}*/
.news_title p span{
	font-size: 12px;
	font-weight: 200;
}
.news_title p{
	font-size: 16px;
	font: bold;
	font-weight: 400;

}
.news_title a{
	text-decoration:none;
	color: black;
}

.trab{
  max-width: 1200px;
  margin: 0 auto ;

}
.trab:after {
  content: '';
  display: block;
  clear: both;
}

.trab_item{
	float: left;
	width: 16.3%;
}

/*News - New Layout*/
.gridd-sizer, .gridd-item { 
    margin-bottom: 10px;
    position: relative;
    width: 24%; 
}

@media (max-width: 992px){
	.gridd-sizer, .gridd-item {
		width: calc(50% - 5px);
	 }
}

.gridd-item{
  	float: left;
}

@media (max-width: 1200px){

	.news_item{
		width: 25%;
	}
}
@media (max-width: 992px){

	.news_item{
		width: 50%;
	}
}
@media (max-width: 768px){

	.news_item{
		width: 50%;
	}
}
@media (max-width:544px){

	.gallery-wrapper h1{
		font-size: 20px;
		line-height: 25px;
		margin-top: 0px;
	}
	.news_item{
		width: 100%;
	}
	.measrow{
		font-size:10px;
	}

}
@media (max-width: 500px){

	.col-xxs-6{
		width: 50%;
	}

	.carousel-control td{
		font-size: 70px;
	}
/*	.carousel-control.left{
		left: 0px;
	}
	.carousel-control.right{
		right: 0px;
	}*/
}
@media (min-width: 992px){

	.col-md-five {
		width: 20%;
	}
}
@media (max-width: 768px){
	.news_title {
		/* display: block; */
	}
}

.news_item img {
	object-fit: contain;
}

.container p {
	padding: 0 1rem;
}